globus_xio_tcp_driver(3)

NAME
globus_xio_tcp_driver - Globus XIO TCP Driver

 - Globus XIO TCP Driver.

SYNOPSIS

  Topics

Opening/Closing
Opening/Closing.
Reading/Writing
Reading/Writing.
Server
Server.
Env Variables
Env Variables.
Attributes and Cntls
Attributes and Cntls.
Types
Types.
Error Types
Error Types.

Detailed Description

Globus XIO TCP Driver.

The IPV4/6 TCP socket driver.

Author

Generated automatically by Doxygen for globus_xio from the source code.